<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: Jonathan
APELLIDOS: Navarro Barrera
WEBGRAFIA: https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo
*********************************************************** -->
<html lang="es">
	<head>
		<meta charset="UTF-8">
		<title>Delicias Kitchen: recetas</title>
		<meta name="description" content="Una lista de recetas con fines didácticos.">
		<link rel="stylesheet" type="text/css" href="../css/P02_jonathanNavarro.css">
		<link rel="icon" href="../imagenes/logoBrowser.jpg">
		<script src="https://kit.fontawesome.com/1f7457abdb.js"></script>
	</head>
	<body>
		<header>
			<figure>
				<img title="Delicias Kitchen" src="../imagenes/delicias.png">
			</figure>
		</header>
		<nav>
			<ol>
				<li><a href="../P02_NavarroJonathan_B.html">Inicio</a></li>
				<li><a href="">Sobre mi</a></li>
				<li><a href="listado.html">Recetas</a></li>
				<li><a href="../contacto/contacto.html">Contacto</a></li>
				<li><a href="">Otras cosas</a></li>
			</ol>
		</nav>
		<main class="list">
			<section>
				<i class="fas fa-seedling"></i>
				<h2>Recetas vegetarianas</h2>
				<p>
					El mes de noviembre se inaugura con la festividad de Todos los Santos, pero también se celebra el Día Mundial del Veganismo. 
					Es una ocasión para difundir y divulgar los valores de este estilo de vida, que cada año va ganando en repercusión internacional. 
					Todavía mucha gente piensa que una dieta vegana no puede ser completa, así que con esta selección de recetas 
					ricas en proteínas vegetales queremos desmentir ese mito.
				</p>
				<article>
					<p><a href="../receta/receta.html">Tortitas con mermelada de fresa calentitas y esponjosas</a></p>
					<img title="Tortitas con mermelada" src="../imagenes/pankakes.jpg">
					<p>Receta de tortitas con mermelada de fresa</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 25'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Isagil</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Fideos de arroz con salteado de tofu y pimiento</a></p>
					<img title="Fideos de arroz, tofu y pimiento" src="imagenes/fideosDeTofu.jpg">
					<p>Receta de fideos con tofu y pimiento</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> oriental</li>
						<li><span>Duración:</span> 35'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="">Galletas de avena, rosa y lima</a></p>
					<img title="Galletas de avena, rosa y lima" src="../imagenes/galletas.jpg">
					<p>Receta de galletas de avena</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 45'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Isagil</p>
					</footer>
				</article>
				<article>
					<p><a href="">Pasta con salsa de coliflor y pimienta de Jamaica</a></p>
					<img title="Pasta con salsa de coliflor" src="../imagenes/Pasta.jpg">
					<p>Receta de pasta con salsa de coliflor</p>
					<ol>
						<li><span>Dificultad:</span> media</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 30'</li>
					</ol>
					<i class="fas fa-carrot carrot"></i>
					<footer>
						<p><span>Autor:</span> Isagil</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Tortilla de patatas vegana</a></p>
					<img title="Tortilla de patatas" src="imagenes/tortillaDePatatas.jpg">
					<p>Receta de tortilla de patatas vegana</p>
					<ol>
						<li><span>Dificultad:</span> media</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 45'</li>
					</ol>
					<i class="fas fa-carrot carrot"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Ensalada de quinoa, calabaza asada y granada</a></p>
					<img title="Ensalada de quinoa" src="imagenes/ensaladaDeQuinoa.jpg">
					<p>Receta de ensalada de quinoa, calabaza asada y granada</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 40'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Revuelto vegano de tofu</a></p>
					<img title="Revuelto de tofu" src="imagenes/revueltoVeganoDeTofu.jpg">
					<p>Receta de revuelto vegano de tofu</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 30'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Falafel ligero</a></p>
					<img title="Falafel ligero" src="imagenes/falafelLigero.jpg">
					<p>Receta de falafel ligero</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> oriental</li>
						<li><span>Duración:</span> 40'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Tortilla jugosa vegana de calabacín</a></p>
					<img title="Tortilla vegana de calabacín" src="imagenes/tortillaJugosaDeCalabacin.jpg">
					<p>Receta de tortilla jugosa vegana de calabacín</p>
					<ol>
						<li><span>Dificultad:</span> difícil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 40'</li>
					</ol>
					<i class="fas fa-carrot hard"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Mantequilla de anacardos</a></p>
					<img title="Mantequilla de anacardos" src="imagenes/mantequillaDeAnacardos.jpg">
					<p>Receta de mantequilla de anacardos</p>
					<ol>
						<li><span>Dificultad:</span> media</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 15'</li>
					</ol>
					<i class="fas fa-carrot carrot"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Curry de garbanzos con mango</a></p>
					<img title="Curry de garbanzos" src="imagenes/curryDeGarbanzos.jpg">
					<p>Receta de curry de garbanzos con mango</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 40'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Receta de burritos vegetarianos</a></p>
					<img title="Burritos vegetarianos" src="imagenes/burritosVegetarianos.jpg">
					<p>Receta de burritos vegetarianos</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 60'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Pan rápido con semillas</a></p>
					<img title="Pan con semillas" src="imagenes/panConSemillas.jpg">
					<p>Receta de pan con semillas</p>
					<ol>
						<li><span>Dificultad:</span> media</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 55'</li>
					</ol>
					<i class="fas fa-carrot carrot"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article>
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Mini hamburguesas de aguacate y quinoa</a></p>
					<img title="Mini hamburguesas de aguacate" src="imagenes/miniHamburguesas.jpg">
					<p>Receta de mini hamburguesas de aguacate y quinoa</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 20'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
				<article class="last">
					<p><a href="https://www.directoalpaladar.com/recetario/13-recetas-veganas-ricas-proteinas-vegetales-para-celebrar-dia-mundial-veganismo" target="_blank">Ensalada vegana de garbanzos tostados y col rizada kale</a></p>
					<img title="Ensalada de garbanzos" src="imagenes/ensaladaDeGarbanzos.jpg">
					<p>Receta de ensalada de garbanzos tostados y col rizada kale</p>
					<ol>
						<li><span>Dificultad:</span> fácil</li>
						<li><span>Cocina:</span> occidental</li>
						<li><span>Duración:</span> 40'</li>
					</ol>
					<i class="fas fa-carrot easy"></i>
					<footer>
						<p><span>Autor:</span> Liliana Fuchs @akane86</p>
					</footer>
				</article>
			</section>
		</main>
		<aside class="list">
				<h3>Categorías</h3>
				<p><a href="">Arroces</a></p>
				<p><a href="">Bocadillos</a></p>
				<p><a href="">Cócteles</a></p>
				<p><a href="">Cremas</a></p>
				<p><a href="">Ensaladas</a></p>
				<p><a href="">Entrantes</a></p>
				<p><a href="">Legumbres</a></p>
				<p><a href="">Montaditos</a></p>
				<p><a href="">Pastas</a></p>
				<p><a href="">Postres</a></p>
				<p><a href="">Salsas</a></p>
				<p><a href="">Sopas</a></p>
				<p><a href="">Tapas</a></p>
				<p><a href="">Verduras</a></p>
				<p><a href="">Occidental</a></p>
				<p><a href="">Oriental</a></p>
				<p><a href="">Celíacos</a></p>
				<p><a href="">Anticáncer</a></p>
				<p><a href="">Vegetarianos</a></p>
				<p><a href="">Horno</a></p>
				<p><a href="">Microondas</a></p>
				<p><a href="">Thermomix</a></p>
				<p><a href="">Tradicional</a></p>
				<p><a href="">Dificultad fácil</a></p>
				<p><a href="">Dificultad media</a></p>
				<p><a href="">Dificultad difícil</a></p>
		</aside>
		<div class="pagination">
			<a href="#">&laquo;</a>
			<a href="#">1</a>
			<a href="#">2</a>
			<a href="#">3</a>
			<a href="#">4</a>
			<a href="#">5</a>
			<a href="#">6</a>
			<a href="#">7</a>
			<a href="#">8</a>
			<a href="#">9</a>
			<a href="#">10</a>
			<a href="#">&raquo;</a>
		  </div>
		<footer>
			<nav>
				<ol>
					<li><a href="" target="_blank">Facebook</a></li>
					<li><a href="" target="_blank">Twitter</a></li>
					<li><a href="" target="_blank">Instagram</a></li>
					<li><a href="" target="_blank">Pinterest</a></li>
					<li><a href="" target="_blank">Email</a></li>
					<li><a href="" target="_blank">RSS</a></li>
				</ol>
			</nav>
		</footer>
	</body>
</html>